
stations: 
  - Adenauerplatz (n3931919580)
  - Afrikanische Straße (n3858579923)
  - Alexanderplatz (n4598414751)
  - Alt-Mariendorf (n3884823930)
  - Alt-Tempelhof (n3948690912)
  - Altstadt Spandau (n5726082246)
  - Amrumer Straße (n29045595)
  - Anton-Wilhelm-Amo-Straße (n3870475231)
  - Augsburger Straße (n5162689183)
  - Bayerischer Platz (n29833469)
  - Berliner Straße (n29046979)
  - Bernauer Straße (n5713944071)
  - Biesdorf-Süd (n557840857)
  - Birkenstraße (n3959201657)
  - Bismarckstraße (n31207787)
  - Blaschkoallee (n3959389239)
  - Blissestraße (n3959653399)
  - Boddinstraße (n3846415853)
  - Brandenburger Tor (n3862767512)
  - Breitenbachplatz (n3959895235)
  - Britz-Süd (n3856551765)
  - Bundesplatz (n5324318370)
  - Bundestag (n4213705914)
  - Bülowstraße (n3946122064)
  - Cottbusser Platz (n3933477396)
  - Dahlem-Dorf (n3846748389)
  - Deutsche Oper (n29123763)
  - Eberswalder Straße (n5713678270)
  - Eisenacher Straße (n76474606)
  - Elsterwerdaer Platz (n557830030)
  - Ernst-Reuter-Platz (n29123764)
  - Fehrbelliner Platz (n5162689572)
  - Frankfurter Allee (n3799307108)
  - Frankfurter Tor (n3876349058)
  - Franz-Neumann-Platz (n3895235324)
  - Freie Universität (Thielplatz) (n3955368095)
  - Friedrich-Wilhelm-Platz (n29046999)
  - Friedrichsfelde (n193661797)
  - Gesundbrunnen (n2461322542)
  - Gleisdreieck (n2102139395)
  - Gneisenaustraße (n259845849)
  - Grenzallee (n3851450060)
  - Görlitzer Bahnhof (n3875882001)
  - Güntzelstraße (n29046976)
  - Halemweg (n5183375797)
  - Hallesches Tor (n3854590997)
  - Hallesches Tor (n5250030092)
  - Hansaplatz (n3957897529)
  - Haselhorst (n5220114129)
  - Hauptbahnhof (n3856100108)
  - Hausvogteiplatz (n3947836158)
  - Heidelberger Platz (n5162689184)
  - Heinrich-Heine-Straße (n5713678269)
  - Hellersdorf (n4788379937)
  - Hermannplatz (n5171026793)
  - Hermannstraße (n31048718)
  - Hohenzollernplatz (n5162689220)
  - Hönow (n3935470812)
  - Innsbrucker Platz (n29497638)
  - Jakob-Kaiser-Platz (n5176114547)
  - Jannowitzbrücke (n29494301)
  - Johannisthaler Chaussee (n3856551767)
  - Jungfernheide (n4644994619)
  - Kaiserdamm (n316021790)
  - Kaiserin-Augusta-Straße (n3898068655)
  - Karl-Bonhoeffer-Nervenklinik (n5219721338)
  - Karl-Marx-Straße (n3918711741)
  - Kaulsdorf-Nord (n3933477399)
  - Kienberg (Gärten der Welt) (n3933477404)
  - Kleistpark (n5099979652)
  - Klosterstraße (n3876077784)
  - Kochstraße/Checkpoint Charlie (n5116771809)
  - Konstanzer Straße (n3918542874)
  - Kottbusser Tor (n3900136339)
  - Krumme Lanke (n3872477458)
  - Kurfürstendamm (n29046970)
  - Kurfürstenstraße (n3906622702)
  - Kurt-Schumacher-Platz (n3858818979)
  - Leinestraße (n3846471665)
  - Leopoldplatz (n3772836700)
  - Lichtenberg (n3950105985)
  - Lindauer Allee (n29190897)
  - Lipschitzallee (n3856551769)
  - Louis-Lewin-Straße (n4788379933)
  - Magdalenenstraße (n3933477401)
  - Mehringdamm (n3949521962)
  - Mendelssohn-Bartholdy-Park (n3933855820)
  - Mierendorffplatz (n5219756618)
  - Moritzplatz (n3844467019)
  - Museumsinsel (n9082329700)
  - Märkisches Museum (n4940731304)
  - Möckernbrücke (n3933855823)
  - Naturkundemuseum (n3820796396)
  - Nauener Platz (n3933566460)
  - Neu-Westend (n29123761)
  - Neukölln (n3865616067)
  - Nollendorfplatz (n3901824902)
  - Olympia-Stadion (n5713678268)
  - Onkel Toms Hütte (n3955368088)
  - Oranienburger Tor (n3928759793)
  - Oskar-Helene-Heim (n3955368093)
  - Osloer Straße (n3983548303)
  - Pankow (n5220107618)
  - Pankstraße (n3933855829)
  - Paracelsus-Bad (n3894910680)
  - Paradestraße (n3949521963)
  - Parchimer Allee (n5171026799)
  - Paulsternstraße (n5183375788)
  - Platz der Luftbrücke (n3887567777)
  - Podbielskiallee (n5160531362)
  - Prinzenstraße (n3881590700)
  - Rathaus Neukölln (n5171026794)
  - Rathaus Reinickendorf (n107606908)
  - Rathaus Schöneberg (n5134482957)
  - Rathaus Spandau (n4989868817)
  - Rathaus Steglitz (n29047047)
  - Rehberge (n3854167532)
  - Reinickendorfer Straße (n5198810677)
  - Residenzstraße (n3895051317)
  - Richard-Wagner-Platz (n31207789)
  - Rohrdamm (n5330823481)
  - Rosa-Luxemburg-Platz (n5219756617)
  - Rosenthaler Platz (n1498939809)
  - Rotes Rathaus (n8170768522)
  - Rudow (n3856551771)
  - Ruhleben (n27586255)
  - Rüdesheimer Platz (n5149137347)
  - Samariterstraße (n3935369912)
  - Schillingstraße (n3876218098)
  - Schlesisches Tor (n3876481637)
  - Schloßstraße (n29047045)
  - Schwartzkopffstraße (n3906729688)
  - Schönhauser Allee (n5219721336)
  - Schönleinstraße (n3844501316)
  - Seestraße (n3772787174)
  - Senefelderplatz (n3916325095)
  - Siemensdamm (n4512633105)
  - Sophie-Charlotte-Platz (n3900580952)
  - Spichernstraße (n5162689571)
  - Spittelmarkt (n3904674211)
  - Stadtmitte (n3352091173)
  - Stadtmitte (n5250030091)
  - Strausberger Platz (n3846589198)
  - Südstern (n129730678)
  - Tempelhof (n5679382211)
  - Theodor-Heuss-Platz (n29123754)
  - Tierpark (n4598319045)
  - Turmstraße (n4440948591)
  - U Friedrichstraße (n3869306768)
  - U Potsdamer Platz (n3854591000)
  - Uhlandstraße (n3957757603)
  - Ullsteinstraße (n3948690916)
  - Unter den Linden (n8170768521)
  - Viktoria-Luise-Platz (n5134716875)
  - Vinetastraße (n3896661775)
  - Voltastraße (n3844356478)
  - Walther-Schreiber-Platz (n29047043)
  - Warschauer Straße (n3870914569)
  - Weberwiese (n3846755695)
  - Wedding (n2924245392)
  - Weinmeisterstraße (n3867910440)
  - Westhafen (n3876909306)
  - Westphalweg (n3898404805)
  - Wilmersdorfer Straße (n5176114617)
  - Wittenau (n5219721339)
  - Wittenbergplatz (n3957757604)
  - Wuhletal (n29881358)
  - Wutzkyallee (n6555763842)
  - Yorckstraße (n174817813)
  - Zitadelle (n5183374155)
  - Zoologischer Garten (n29046450)
  - Zwickauer Damm (n3856551777)

transfers: 
  - 
    - Berlin, U Alexanderplatz (U2) (r7720949)
    - Berlin, U Alexanderplatz (U5) (r7720958)
    - Berlin, U Alexanderplatz (U8) (r5766352)
  - 
    - Berlin, U Bayerischer Platz (U4) (r7721064)
    - Berlin, U Bayerischer Platz (U7) (r7721065)
  - 
    - Berlin, U Berliner Straße (U7) (r7721071)
    - Berlin, U Berliner Straße (U9) (r7721070)
  - 
    - Berlin, U Bismarckstraße (U2) (r7720944)
    - Berlin, U Bismarckstraße (U7) (r5873393)
  - 
    - Berlin, U Fehrbelliner Platz (U3) (r7721072)
    - Berlin, U Fehrbelliner Platz (U7) (r7721073)
  - 
    - Berlin, U Gleisdreieck (U1/U3) (r7720967)
    - Berlin, U Gleisdreieck (U2) (r7720946)
  - 
    - Berlin, U Hermannplatz (U7) (r7721081)
    - Berlin, U Hermannplatz (U8) (r7721325)
  - 
    - Berlin, U Kottbusser Tor (U1, U3) (r23332)
    - Berlin, U Kottbusser Tor (U8) (r7721261)
  - 
    - Berlin, U Kurfürstendamm (U1) (r1244512)
    - Berlin, U Kurfürstendamm (U9) (r7720947)
  - 
    - Berlin, U Leopoldplatz (U6) (r7720952)
    - Berlin, U Leopoldplatz (U9) (r7720953)
  - 
    - Berlin, U Mehringdamm (r13313037)
    - Berlin, U Mehringdamm (r5867267)
  - 
    - Berlin, U Möckernbrücke (U1) (r5838063)
    - Berlin, U Möckernbrücke (U7) (r7720941)
  - 
    - Berlin, U Nollendorfplatz (U1,U3) (r5885313)
    - Berlin, U Nollendorfplatz (U1,U3,U4) (r7720935)
    - Berlin, U Nollendorfplatz (U2) (r7720934)
  - 
    - Berlin, U Osloer Straße (U8) (r7720940)
    - Berlin, U Osloer Straße (U9) (r7720939)
  - 
    - Berlin, U Spichernstraße (U3) (r7721067)
    - Berlin, U Spichernstraße (U9) (r7721068)
  - 
    - Berlin, U Stadtmitte (U6) (r2683765)
    - Berlin, U Stadtmitte U2 (r1942386)
  - 
    - Berlin, U Unter den Linden (U5) (r11953644)
    - Berlin, U Unter den Linden (U6) (r11953643)
  - 
    - Berlin, U Zoologischer Garten (U2) (r7720957)
    - Berlin, U Zoologischer Garten (U9) (r7720945)
  - 
    - U Hallesches Tor (U1) (r7720961)
    - U Hallesches Tor (U6) (r5686711)

routes: 
  - 
    type: subway
    ref: U1
    name: 'U1: S+U Warschauer Straße <=> U Uhlandstraße'
    colour: '#7dad4c'
    station_count: 13
    stations: 
      - Berlin, U Uhlandstraße
      - Berlin, U Kurfürstendamm (U1)
      - Berlin, U Wittenbergplatz
      - Berlin, U Nollendorfplatz (U1,U3)
      - Berlin, U Kurfürstenstraße
      - Berlin, U Gleisdreieck (U1/U3)
      - Berlin, U Möckernbrücke (U1)
      - U Hallesches Tor (U1)
      - U Prinzenstraße
      - Berlin, U Kottbusser Tor (U1, U3)
      - U Görlitzer Bahnhof
      - Berlin, U Schlesisches Tor
      - Berlin, U Warschauer Straße

    itineraries: 
      r2669205: 
        - Uhlandstraße (n3957757603)
        - Kurfürstendamm (n29046970)
        - Wittenbergplatz (n3957757604)
        - Nollendorfplatz (n3901824902)
        - Kurfürstenstraße (n3906622702)
        - Gleisdreieck (n2102139395)
        - Möckernbrücke (n3933855823)
        - Hallesches Tor (n3854590997)
        - Prinzenstraße (n3881590700)
        - Kottbusser Tor (n3900136339)
        - Görlitzer Bahnhof (n3875882001)
        - Schlesisches Tor (n3876481637)
        - Warschauer Straße (n3870914569)

      r2669206: 
        - Warschauer Straße (n3870914569)
        - Schlesisches Tor (n3876481637)
        - Görlitzer Bahnhof (n3875882001)
        - Kottbusser Tor (n3900136339)
        - Prinzenstraße (n3881590700)
        - Hallesches Tor (n3854590997)
        - Möckernbrücke (n3933855823)
        - Gleisdreieck (n2102139395)
        - Kurfürstenstraße (n3906622702)
        - Nollendorfplatz (n3901824902)
        - Wittenbergplatz (n3957757604)
        - Kurfürstendamm (n29046970)
        - Uhlandstraße (n3957757603)


  - 
    type: subway
    ref: U2
    name: 'U2: S+U Pankow <=> U Ruhleben'
    colour: '#da421e'
    station_count: 29
    stations: 
      - Berlin, U Pankow
      - Berlin, U Vinetastraße
      - Berlin, U Schönhauser Allee
      - Berlin, U Eberswalder Straße
      - Berlin, U Senefelderplatz
      - Berlin, U Rosa-Luxemburg-Platz
      - Berlin, U Alexanderplatz (U2)
      - Berlin, U Klosterstraße
      - Berlin, U Märkisches Museum
      - Berlin, U Spittelmarkt
      - Berlin, U Hausvogteiplatz
      - Berlin, U Stadtmitte U2
      - Berlin, U Anton-Wilhelm-Amo-Straße
      - Berlin, U Potsdamer Platz
      - Berlin, U Mendelssohn-Bartholdy-Park
      - Berlin, U Gleisdreieck (U2)
      - Berlin, U Bülowstraße
      - Berlin, U Nollendorfplatz (U2)
      - Berlin, U Wittenbergplatz
      - Berlin, U Zoologischer Garten (U2)
      - Berlin, U Ernst-Reuter-Platz
      - Berlin, U Deutsche Oper
      - Berlin, U Bismarckstraße (U2)
      - Berlin, U Sophie-Charlotte-Platz
      - Berlin, U Kaiserdamm
      - Berlin, U Theodor-Heuss-Platz
      - Berlin, U Neu-Westend
      - Berlin, U Olympia-Stadion
      - Berlin, U Ruhleben

    itineraries: 
      r2669183: 
        - Pankow (n5220107618)
        - Vinetastraße (n3896661775)
        - Schönhauser Allee (n5219721336)
        - Eberswalder Straße (n5713678270)
        - Senefelderplatz (n3916325095)
        - Rosa-Luxemburg-Platz (n5219756617)
        - Alexanderplatz (n4598414751)
        - Klosterstraße (n3876077784)
        - Märkisches Museum (n4940731304)
        - Spittelmarkt (n3904674211)
        - Hausvogteiplatz (n3947836158)
        - Stadtmitte (n3352091173)
        - Anton-Wilhelm-Amo-Straße (n3870475231)
        - U Potsdamer Platz (n3854591000)
        - Mendelssohn-Bartholdy-Park (n3933855820)
        - Gleisdreieck (n2102139395)
        - Bülowstraße (n3946122064)
        - Nollendorfplatz (n3901824902)
        - Wittenbergplatz (n3957757604)
        - Zoologischer Garten (n29046450)
        - Ernst-Reuter-Platz (n29123764)
        - Deutsche Oper (n29123763)
        - Bismarckstraße (n31207787)
        - Sophie-Charlotte-Platz (n3900580952)
        - Kaiserdamm (n316021790)
        - Theodor-Heuss-Platz (n29123754)
        - Neu-Westend (n29123761)
        - Olympia-Stadion (n5713678268)
        - Ruhleben (n27586255)

      r2669184: 
        - Ruhleben (n27586255)
        - Olympia-Stadion (n5713678268)
        - Neu-Westend (n29123761)
        - Theodor-Heuss-Platz (n29123754)
        - Kaiserdamm (n316021790)
        - Sophie-Charlotte-Platz (n3900580952)
        - Bismarckstraße (n31207787)
        - Deutsche Oper (n29123763)
        - Ernst-Reuter-Platz (n29123764)
        - Zoologischer Garten (n29046450)
        - Wittenbergplatz (n3957757604)
        - Nollendorfplatz (n3901824902)
        - Bülowstraße (n3946122064)
        - Gleisdreieck (n2102139395)
        - Mendelssohn-Bartholdy-Park (n3933855820)
        - U Potsdamer Platz (n3854591000)
        - Anton-Wilhelm-Amo-Straße (n3870475231)
        - Stadtmitte (n3352091173)
        - Hausvogteiplatz (n3947836158)
        - Spittelmarkt (n3904674211)
        - Märkisches Museum (n4940731304)
        - Klosterstraße (n3876077784)
        - Alexanderplatz (n4598414751)
        - Rosa-Luxemburg-Platz (n5219756617)
        - Senefelderplatz (n3916325095)
        - Eberswalder Straße (n5713678270)
        - Schönhauser Allee (n5219721336)
        - Vinetastraße (n3896661775)
        - Pankow (n5220107618)


  - 
    type: subway
    ref: U3
    name: 'U3: S+U Warschauer Straße <=> U Krumme Lanke'
    colour: '#16683d'
    station_count: 24
    stations: 
      - Berlin, U Krumme Lanke
      - U Onkel Toms Hütte
      - Berlin, U Oskar-Helene-Heim
      - U Freie Universität (Thielplatz)
      - Berlin, U Dahlem-Dorf
      - U Podbielskiallee
      - Berlin, U Breitenbachplatz
      - Berlin, U Rüdesheimer Platz
      - Berlin, U Heidelberger Platz
      - Berlin, U Fehrbelliner Platz (U3)
      - Berlin, U Hohenzollernplatz
      - Berlin, U Spichernstraße (U3)
      - U Augsburger Straße
      - Berlin, U Wittenbergplatz
      - Berlin, U Nollendorfplatz (U1,U3)
      - Berlin, U Kurfürstenstraße
      - Berlin, U Gleisdreieck (U1/U3)
      - Berlin, U Möckernbrücke (U1)
      - U Hallesches Tor (U1)
      - U Prinzenstraße
      - Berlin, U Kottbusser Tor (U1, U3)
      - U Görlitzer Bahnhof
      - Berlin, U Schlesisches Tor
      - Berlin, U Warschauer Straße

    itineraries: 
      r2669207: 
        - Krumme Lanke (n3872477458)
        - Onkel Toms Hütte (n3955368088)
        - Oskar-Helene-Heim (n3955368093)
        - Freie Universität (Thielplatz) (n3955368095)
        - Dahlem-Dorf (n3846748389)
        - Podbielskiallee (n5160531362)
        - Breitenbachplatz (n3959895235)
        - Rüdesheimer Platz (n5149137347)
        - Heidelberger Platz (n5162689184)
        - Fehrbelliner Platz (n5162689572)
        - Hohenzollernplatz (n5162689220)
        - Spichernstraße (n5162689571)
        - Augsburger Straße (n5162689183)
        - Wittenbergplatz (n3957757604)
        - Nollendorfplatz (n3901824902)
        - Kurfürstenstraße (n3906622702)
        - Gleisdreieck (n2102139395)
        - Möckernbrücke (n3933855823)
        - Hallesches Tor (n3854590997)
        - Prinzenstraße (n3881590700)
        - Kottbusser Tor (n3900136339)
        - Görlitzer Bahnhof (n3875882001)
        - Schlesisches Tor (n3876481637)
        - Warschauer Straße (n3870914569)

      r2669208: 
        - Warschauer Straße (n3870914569)
        - Schlesisches Tor (n3876481637)
        - Görlitzer Bahnhof (n3875882001)
        - Kottbusser Tor (n3900136339)
        - Prinzenstraße (n3881590700)
        - Hallesches Tor (n3854590997)
        - Möckernbrücke (n3933855823)
        - Gleisdreieck (n2102139395)
        - Kurfürstenstraße (n3906622702)
        - Nollendorfplatz (n3901824902)
        - Wittenbergplatz (n3957757604)
        - Augsburger Straße (n5162689183)
        - Spichernstraße (n5162689571)
        - Hohenzollernplatz (n5162689220)
        - Fehrbelliner Platz (n5162689572)
        - Heidelberger Platz (n5162689184)
        - Rüdesheimer Platz (n5149137347)
        - Breitenbachplatz (n3959895235)
        - Podbielskiallee (n5160531362)
        - Dahlem-Dorf (n3846748389)
        - Freie Universität (Thielplatz) (n3955368095)
        - Oskar-Helene-Heim (n3955368093)
        - Onkel Toms Hütte (n3955368088)
        - Krumme Lanke (n3872477458)


  - 
    type: subway
    ref: U4
    name: 'U4: U Nollendorfplatz <=> S+U Innsbrucker Platz'
    colour: '#f0d722'
    station_count: 5
    stations: 
      - Berlin, U Innsbrucker Platz
      - Berlin, U Rathaus Schöneberg
      - Berlin, U Bayerischer Platz (U4)
      - Berlin, U Viktoria-Luise-Platz
      - Berlin, U Nollendorfplatz (U1,U3,U4)

    itineraries: 
      r2676944: 
        - Innsbrucker Platz (n29497638)
        - Rathaus Schöneberg (n5134482957)
        - Bayerischer Platz (n29833469)
        - Viktoria-Luise-Platz (n5134716875)
        - Nollendorfplatz (n3901824902)

      r2676945: 
        - Nollendorfplatz (n3901824902)
        - Viktoria-Luise-Platz (n5134716875)
        - Bayerischer Platz (n29833469)
        - Rathaus Schöneberg (n5134482957)
        - Innsbrucker Platz (n29497638)


  - 
    type: subway
    ref: U5
    name: 'U5: U Hönow <=> U Hauptbahnhof'
    colour: '#7e5330'
    station_count: 26
    stations: 
      - Berlin, U Hauptbahnhof
      - Berlin, U Bundestag
      - Berlin, U Brandenburger Tor
      - Berlin, U Unter den Linden (U5)
      - U Museumsinsel
      - Berlin, U Rotes Rathaus
      - Berlin, U Alexanderplatz (U5)
      - Berlin, U Schillingstraße
      - Berlin, U Strausberger Platz
      - Berlin, U Weberwiese
      - Berlin, U Frankfurter Tor
      - Berlin, U Samariterstraße
      - Berlin, U Frankfurter Allee
      - Berlin, U Magdalenenstraße
      - Berlin, U Lichtenberg
      - Berlin, U Friedrichsfelde
      - Berlin, U Tierpark
      - Berlin, U Biesdorf-Süd
      - Berlin, U Elsterwerdaer Platz
      - Berlin, S+U Wuhletal
      - Berlin, U Kaulsdorf-Nord
      - Berlin, U Kienberg (Gärten der Welt)
      - Berlin, U Cottbusser Platz
      - Berlin, U Hellersdorf
      - Berlin, U Louis-Lewin-Straße
      - Berlin, U Hönow

    itineraries: 
      r2227743: 
        - Hauptbahnhof (n3856100108)
        - Bundestag (n4213705914)
        - Brandenburger Tor (n3862767512)
        - Unter den Linden (n8170768521)
        - Museumsinsel (n9082329700)
        - Rotes Rathaus (n8170768522)
        - Alexanderplatz (n4598414751)
        - Schillingstraße (n3876218098)
        - Strausberger Platz (n3846589198)
        - Weberwiese (n3846755695)
        - Frankfurter Tor (n3876349058)
        - Samariterstraße (n3935369912)
        - Frankfurter Allee (n3799307108)
        - Magdalenenstraße (n3933477401)
        - Lichtenberg (n3950105985)
        - Friedrichsfelde (n193661797)
        - Tierpark (n4598319045)
        - Biesdorf-Süd (n557840857)
        - Elsterwerdaer Platz (n557830030)
        - Wuhletal (n29881358)
        - Kaulsdorf-Nord (n3933477399)
        - Kienberg (Gärten der Welt) (n3933477404)
        - Cottbusser Platz (n3933477396)
        - Hellersdorf (n4788379937)
        - Louis-Lewin-Straße (n4788379933)
        - Hönow (n3935470812)

      r2227744: 
        - Hönow (n3935470812)
        - Louis-Lewin-Straße (n4788379933)
        - Hellersdorf (n4788379937)
        - Cottbusser Platz (n3933477396)
        - Kienberg (Gärten der Welt) (n3933477404)
        - Kaulsdorf-Nord (n3933477399)
        - Wuhletal (n29881358)
        - Elsterwerdaer Platz (n557830030)
        - Biesdorf-Süd (n557840857)
        - Tierpark (n4598319045)
        - Friedrichsfelde (n193661797)
        - Lichtenberg (n3950105985)
        - Magdalenenstraße (n3933477401)
        - Frankfurter Allee (n3799307108)
        - Samariterstraße (n3935369912)
        - Frankfurter Tor (n3876349058)
        - Weberwiese (n3846755695)
        - Strausberger Platz (n3846589198)
        - Schillingstraße (n3876218098)
        - Alexanderplatz (n4598414751)
        - Rotes Rathaus (n8170768522)
        - Museumsinsel (n9082329700)
        - Unter den Linden (n8170768521)
        - Brandenburger Tor (n3862767512)
        - Bundestag (n4213705914)
        - Hauptbahnhof (n3856100108)


  - 
    type: subway
    ref: U6
    name: 'U6: U Alt-Tegel <=> U Alt-Mariendorf'
    colour: '#8c6dab'
    station_count: 24
    stations: 
      - Berlin, U Alt-Mariendorf
      - Berlin, U Westphalweg
      - Berlin, U Ullsteinstraße
      - Berlin, U Kaiserin-Augusta-Straße
      - Berlin, U Alt-Tempelhof
      - Berlin, U Tempelhof
      - U Paradestraße
      - Berlin, U Platz der Luftbrücke
      - Berlin, U Mehringdamm
      - U Hallesches Tor (U6)
      - Berlin, U Kochstraße/Checkpoint Charlie
      - Berlin, U Stadtmitte (U6)
      - Berlin, U Unter den Linden (U6)
      - Berlin, U Friedrichstraße
      - Berlin, U Oranienburger Tor
      - Berlin, U Naturkundemuseum
      - Berlin, U Schwartzkopffstraße
      - Berlin, U Reinickendorfer Straße
      - Berlin, U Wedding
      - Berlin, U Leopoldplatz (U6)
      - Berlin, U Seestraße
      - Berlin, U Rehberge
      - Berlin, U Afrikanische Straße
      - Berlin, U Kurt-Schumacher-Platz

    itineraries: 
      r2679163: 
        - Alt-Mariendorf (n3884823930)
        - Westphalweg (n3898404805)
        - Ullsteinstraße (n3948690916)
        - Kaiserin-Augusta-Straße (n3898068655)
        - Alt-Tempelhof (n3948690912)
        - Tempelhof (n5679382211)
        - Paradestraße (n3949521963)
        - Platz der Luftbrücke (n3887567777)
        - Mehringdamm (n3949521962)
        - Hallesches Tor (n5250030092)
        - Kochstraße/Checkpoint Charlie (n5116771809)
        - Stadtmitte (n5250030091)
        - Unter den Linden (n8170768521)
        - U Friedrichstraße (n3869306768)
        - Oranienburger Tor (n3928759793)
        - Naturkundemuseum (n3820796396)
        - Schwartzkopffstraße (n3906729688)
        - Reinickendorfer Straße (n5198810677)
        - Wedding (n2924245392)
        - Leopoldplatz (n3772836700)
        - Seestraße (n3772787174)
        - Rehberge (n3854167532)
        - Afrikanische Straße (n3858579923)
        - Kurt-Schumacher-Platz (n3858818979)

      r2679164: 
        - Kurt-Schumacher-Platz (n3858818979)
        - Afrikanische Straße (n3858579923)
        - Rehberge (n3854167532)
        - Seestraße (n3772787174)
        - Leopoldplatz (n3772836700)
        - Wedding (n2924245392)
        - Reinickendorfer Straße (n5198810677)
        - Schwartzkopffstraße (n3906729688)
        - Naturkundemuseum (n3820796396)
        - Oranienburger Tor (n3928759793)
        - U Friedrichstraße (n3869306768)
        - Unter den Linden (n8170768521)
        - Stadtmitte (n5250030091)
        - Kochstraße/Checkpoint Charlie (n5116771809)
        - Hallesches Tor (n5250030092)
        - Mehringdamm (n3949521962)
        - Platz der Luftbrücke (n3887567777)
        - Paradestraße (n3949521963)
        - Tempelhof (n5679382211)
        - Alt-Tempelhof (n3948690912)
        - Kaiserin-Augusta-Straße (n3898068655)
        - Ullsteinstraße (n3948690916)
        - Westphalweg (n3898404805)
        - Alt-Mariendorf (n3884823930)


  - 
    type: subway
    ref: U7
    name: 'U7: S+U Rathaus Spandau <=> U Rudow'
    colour: '#528dba'
    station_count: 40
    stations: 
      - Berlin, U Rudow
      - Berlin, U Zwickauer Damm
      - Berlin, U Wutzkyallee
      - Berlin, U Lipschitzallee
      - Berlin, U Johannisthaler Chaussee
      - Berlin, U Britz-Süd
      - U Parchimer Allee
      - Berlin, U Blaschkoallee
      - Berlin, U Grenzallee
      - Berlin, U Neukölln
      - Berlin, U Karl-Marx-Straße
      - Berlin, U Rathaus Neukölln
      - Berlin, U Hermannplatz (U7)
      - U Südstern
      - Berlin, U Gneisenaustraße
      - Berlin, U Mehringdamm
      - Berlin, U Möckernbrücke (U7)
      - Berlin, U Yorckstraße
      - Berlin, U Kleistpark
      - Berlin, U Eisenacher Straße
      - Berlin, U Bayerischer Platz (U7)
      - Berlin, U Berliner Straße (U7)
      - Berlin, U Blissestraße
      - Berlin, U Fehrbelliner Platz (U7)
      - Berlin, U Konstanzer Straße
      - Berlin, U Adenauerplatz
      - Berlin, U Wilmersdorfer Straße
      - Berlin, U Bismarckstraße (U7)
      - Berlin, U Richard-Wagner-Platz
      - Berlin, U Mierendorffplatz
      - Berlin, U Jungfernheide
      - Berlin, U Jakob-Kaiser-Platz
      - Berlin, U Halemweg
      - Berlin, U Siemensdamm
      - Berlin, U Rohrdamm
      - Berlin, U Paulsternstraße
      - Berlin, U Haselhorst
      - Berlin, U Zitadelle
      - Berlin, U Altstadt Spandau
      - Berlin, U Rathaus Spandau

    itineraries: 
      r2678985: 
        - Rudow (n3856551771)
        - Zwickauer Damm (n3856551777)
        - Wutzkyallee (n6555763842)
        - Lipschitzallee (n3856551769)
        - Johannisthaler Chaussee (n3856551767)
        - Britz-Süd (n3856551765)
        - Parchimer Allee (n5171026799)
        - Blaschkoallee (n3959389239)
        - Grenzallee (n3851450060)
        - Neukölln (n3865616067)
        - Karl-Marx-Straße (n3918711741)
        - Rathaus Neukölln (n5171026794)
        - Hermannplatz (n5171026793)
        - Südstern (n129730678)
        - Gneisenaustraße (n259845849)
        - Mehringdamm (n3949521962)
        - Möckernbrücke (n3933855823)
        - Yorckstraße (n174817813)
        - Kleistpark (n5099979652)
        - Eisenacher Straße (n76474606)
        - Bayerischer Platz (n29833469)
        - Berliner Straße (n29046979)
        - Blissestraße (n3959653399)
        - Fehrbelliner Platz (n5162689572)
        - Konstanzer Straße (n3918542874)
        - Adenauerplatz (n3931919580)
        - Wilmersdorfer Straße (n5176114617)
        - Bismarckstraße (n31207787)
        - Richard-Wagner-Platz (n31207789)
        - Mierendorffplatz (n5219756618)
        - Jungfernheide (n4644994619)
        - Jakob-Kaiser-Platz (n5176114547)
        - Halemweg (n5183375797)
        - Siemensdamm (n4512633105)
        - Rohrdamm (n5330823481)
        - Paulsternstraße (n5183375788)
        - Haselhorst (n5220114129)
        - Zitadelle (n5183374155)
        - Altstadt Spandau (n5726082246)
        - Rathaus Spandau (n4989868817)

      r2678986: 
        - Rathaus Spandau (n4989868817)
        - Altstadt Spandau (n5726082246)
        - Zitadelle (n5183374155)
        - Haselhorst (n5220114129)
        - Paulsternstraße (n5183375788)
        - Rohrdamm (n5330823481)
        - Siemensdamm (n4512633105)
        - Halemweg (n5183375797)
        - Jakob-Kaiser-Platz (n5176114547)
        - Jungfernheide (n4644994619)
        - Mierendorffplatz (n5219756618)
        - Richard-Wagner-Platz (n31207789)
        - Bismarckstraße (n31207787)
        - Wilmersdorfer Straße (n5176114617)
        - Adenauerplatz (n3931919580)
        - Konstanzer Straße (n3918542874)
        - Fehrbelliner Platz (n5162689572)
        - Blissestraße (n3959653399)
        - Berliner Straße (n29046979)
        - Bayerischer Platz (n29833469)
        - Eisenacher Straße (n76474606)
        - Kleistpark (n5099979652)
        - Yorckstraße (n174817813)
        - Möckernbrücke (n3933855823)
        - Mehringdamm (n3949521962)
        - Gneisenaustraße (n259845849)
        - Südstern (n129730678)
        - Hermannplatz (n5171026793)
        - Rathaus Neukölln (n5171026794)
        - Karl-Marx-Straße (n3918711741)
        - Neukölln (n3865616067)
        - Grenzallee (n3851450060)
        - Blaschkoallee (n3959389239)
        - Parchimer Allee (n5171026799)
        - Britz-Süd (n3856551765)
        - Johannisthaler Chaussee (n3856551767)
        - Lipschitzallee (n3856551769)
        - Wutzkyallee (n6555763842)
        - Zwickauer Damm (n3856551777)
        - Rudow (n3856551771)


  - 
    type: subway
    ref: U8
    name: 'U8: S+U Wittenau <=> S+U Hermannstraße'
    colour: '#224f86'
    station_count: 24
    stations: 
      - Berlin, U Hermannstraße
      - Berlin, U Leinestraße
      - Berlin, U Boddinstraße
      - Berlin, U Hermannplatz (U8)
      - Berlin, U Schönleinstraße
      - Berlin, U Kottbusser Tor (U8)
      - Berlin, U Moritzplatz
      - Berlin, U Heinrich-Heine-Straße
      - Berlin, U Jannowitzbrücke
      - Berlin, U Alexanderplatz (U8)
      - Berlin, U Weinmeisterstraße
      - Berlin, U Rosenthaler Platz
      - Berlin, U Bernauer Straße
      - Berlin, U Voltastraße
      - Berlin, U Gesundbrunnen
      - Berlin, U Pankstraße
      - Berlin, U Osloer Straße (U8)
      - Berlin, U Franz-Neumann-Platz
      - Berlin, U Residenzstraße
      - Berlin, U Paracelsus-Bad
      - Berlin, U Lindauer Allee
      - Berlin, U Karl-Bonhoeffer-Nervenklinik
      - Berlin, U Rathaus Reinickendorf
      - Berlin, U Wittenau

    itineraries: 
      r2679013: 
        - Hermannstraße (n31048718)
        - Leinestraße (n3846471665)
        - Boddinstraße (n3846415853)
        - Hermannplatz (n5171026793)
        - Schönleinstraße (n3844501316)
        - Kottbusser Tor (n3900136339)
        - Moritzplatz (n3844467019)
        - Heinrich-Heine-Straße (n5713678269)
        - Jannowitzbrücke (n29494301)
        - Alexanderplatz (n4598414751)
        - Weinmeisterstraße (n3867910440)
        - Rosenthaler Platz (n1498939809)
        - Bernauer Straße (n5713944071)
        - Voltastraße (n3844356478)
        - Gesundbrunnen (n2461322542)
        - Pankstraße (n3933855829)
        - Osloer Straße (n3983548303)
        - Franz-Neumann-Platz (n3895235324)
        - Residenzstraße (n3895051317)
        - Paracelsus-Bad (n3894910680)
        - Lindauer Allee (n29190897)
        - Karl-Bonhoeffer-Nervenklinik (n5219721338)
        - Rathaus Reinickendorf (n107606908)
        - Wittenau (n5219721339)

      r2679014: 
        - Wittenau (n5219721339)
        - Rathaus Reinickendorf (n107606908)
        - Karl-Bonhoeffer-Nervenklinik (n5219721338)
        - Lindauer Allee (n29190897)
        - Paracelsus-Bad (n3894910680)
        - Residenzstraße (n3895051317)
        - Franz-Neumann-Platz (n3895235324)
        - Osloer Straße (n3983548303)
        - Pankstraße (n3933855829)
        - Gesundbrunnen (n2461322542)
        - Voltastraße (n3844356478)
        - Bernauer Straße (n5713944071)
        - Rosenthaler Platz (n1498939809)
        - Weinmeisterstraße (n3867910440)
        - Alexanderplatz (n4598414751)
        - Jannowitzbrücke (n29494301)
        - Heinrich-Heine-Straße (n5713678269)
        - Moritzplatz (n3844467019)
        - Kottbusser Tor (n3900136339)
        - Schönleinstraße (n3844501316)
        - Hermannplatz (n5171026793)
        - Boddinstraße (n3846415853)
        - Leinestraße (n3846471665)
        - Hermannstraße (n31048718)


  - 
    type: subway
    ref: U9
    name: 'U9: U Osloer Straße <=> S+U Rathaus Steglitz'
    colour: '#f3791d'
    station_count: 18
    stations: 
      - Berlin, U Osloer Straße (U9)
      - Berlin, U Nauener Platz
      - Berlin, U Leopoldplatz (U9)
      - Berlin, U Amrumer Straße
      - Berlin, U Westhafen
      - Berlin, U Birkenstraße
      - Berlin, U Turmstraße
      - Berlin, U Hansaplatz
      - Berlin, U Zoologischer Garten (U9)
      - Berlin, U Kurfürstendamm (U9)
      - Berlin, U Spichernstraße (U9)
      - Berlin, U Güntzelstraße
      - Berlin, U Berliner Straße (U9)
      - Berlin, U Bundesplatz
      - Berlin, U Friedrich-Wilhelm-Platz
      - Berlin, U Walther-Schreiber-Platz
      - Berlin, U Schloßstraße
      - Berlin, U Rathaus Steglitz

    itineraries: 
      r2679016: 
        - Osloer Straße (n3983548303)
        - Nauener Platz (n3933566460)
        - Leopoldplatz (n3772836700)
        - Amrumer Straße (n29045595)
        - Westhafen (n3876909306)
        - Birkenstraße (n3959201657)
        - Turmstraße (n4440948591)
        - Hansaplatz (n3957897529)
        - Zoologischer Garten (n29046450)
        - Kurfürstendamm (n29046970)
        - Spichernstraße (n5162689571)
        - Güntzelstraße (n29046976)
        - Berliner Straße (n29046979)
        - Bundesplatz (n5324318370)
        - Friedrich-Wilhelm-Platz (n29046999)
        - Walther-Schreiber-Platz (n29047043)
        - Schloßstraße (n29047045)
        - Rathaus Steglitz (n29047047)

      r2679017: 
        - Rathaus Steglitz (n29047047)
        - Schloßstraße (n29047045)
        - Walther-Schreiber-Platz (n29047043)
        - Friedrich-Wilhelm-Platz (n29046999)
        - Bundesplatz (n5324318370)
        - Berliner Straße (n29046979)
        - Güntzelstraße (n29046976)
        - Spichernstraße (n5162689571)
        - Kurfürstendamm (n29046970)
        - Zoologischer Garten (n29046450)
        - Hansaplatz (n3957897529)
        - Turmstraße (n4440948591)
        - Birkenstraße (n3959201657)
        - Westhafen (n3876909306)
        - Amrumer Straße (n29045595)
        - Leopoldplatz (n3772836700)
        - Nauener Platz (n3933566460)
        - Osloer Straße (n3983548303)



